<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Narcos</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Narcos-1/digital-comic/753628</Web>
  <Summary>Spinning out of the hit Netflix original show comes a new four-issue mini-series further detailing the intrigue and danger of the international drug trade of the 1980s! Two new recruits bring danger to DEA agents Murphy and Peña, while El Patrón must contend with a dangerous threat to his drug empire!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB753628]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Crime, Drama, Movies &amp; TV</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
